// Merlin Server can serve documents for multiple tenants in a single installation.
// Every tenant is identified by its name.
// When Merlin Server is installed, a single default tenant is created.
// This is its localized name:
"tenant.default.name"                                                           = "默认";
"tenant.name.error.empty"                                                       = "租户名称不能空白。";
"tenant.name.error.invalid"                                                     = "租户名称无效。";
"tenant.cannotDownloadSubProject.error.description"                             = "无法加载子项目。";

// The publishing mechanism of Merlin can export information to external accounts.
// The account information can be edited in the "Publishing" tab of the preferences panel.

// These are the built-in account types which the publishers can use. 
"net.projectwizards.merlin.account.smtp.name"                                   = "SMTP";
"net.projectwizards.merlin.account.ftp.name"                                    = "FTP";
"net.projectwizards.merlin.account.webdav.name"                                 = "WebDAV";
"net.projectwizards.merlin.account.caldav.name"                                 = "CalDAV";
"net.projectwizards.merlin.account.syncservice.name"                            = "Merlin Sync Server";

// If a capability is optional, the following label is shown as a placeholder text in the text fields of the account preferences panel.
"accountType.capability.optional"                                               = "可选";

// These are the individual fields of an account. Not all account types offer all fields.
"accountType.capability.host"                                                   = "服务器地址";
"accountType.capability.host.description"                                       = "IP 地址或远程服务名称";
"accountType.capability.port"                                                   = "端口";
"accountType.capability.port.description"                                       = "服务端口号";
"accountType.capability.path"                                                   = "路径";
"accountType.capability.username"                                               = "用户名称";
"accountType.capability.username.description"                                   = "远程服务验证名称";
"accountType.capability.password"                                               = "密码";
"accountType.capability.password.description"                                   = "远程服务验证密码";
"accountType.capability.query"                                                  = "询问";
"accountType.capability.encryption"                                             = "加密";
"accountType.capability.encryption.description"                                 = "若勾选，全部与远程服务的通信皆会加密。";

// The example strings are shown as gray placeholder text in the text fields of the account preferences panel.
"net.projectwizards.merlin.account.smtp.capability.host.example"                = "smtp.example.com";
"net.projectwizards.merlin.account.ftp.capability.host.example"                 = "ftp.example.com";
"net.projectwizards.merlin.account.webdav.capability.host.example"              = "www.example.com";
"net.projectwizards.merlin.account.caldav.capability.host.example"              = "www.example.com";
"net.projectwizards.merlin.account.syncservice.capability.host.example"         = "merlin.example.com";

// For accounts of type "sync service", the username / password fields refer to the
// the tenant, therefore we have to localize it differently:
"net.projectwizards.merlin.account.syncservice.capability.username"             = "租户";
"net.projectwizards.merlin.account.syncservice.capability.password"             = "管理密码";
"net.projectwizards.merlin.account.syncservice.capability.password.description" = "行政管理任务密码";

// If the user creates a new account in the preferences panel, this is its default name.
"account.name.default"                                                          = "新帐户";

// In the publishing panel, accounts can be selected via a popup button.
// This is the string for an empty selection.
"account.none"                                                                  = "无";
"entity.Account.plural"                                                         = "帐户";

"account.connectionStatus.message.settingsIncomplete"                           = "帐户尚未设置完成。";
"account.connectionStatus.message.missing"                                      = "没有%@的帐户。";
